> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/pam/da/pam-with-devolutions-cloud/session-recording.md).

# Sessionsoptagelse

Aktivér sessionsoptagelse for RDP-, ARD-, VNC- og SSH-forbindelser i Devolutions Cloud PAM ved hjælp af Devolutions Gateway og Cloud Services.

Denne vejledning beskriver den konfiguration, der kræves for at aktivere sessionsoptagelse i Devolutions Cloud PAM ved hjælp af Devolutions Gateway. De forbindelsestyper, der understøttes til sessionsoptagelse, er RDP, ARD, VNC og SSH.

1. Opret en [programidentitet](https://docs.devolutions.net/cloud/web-interface/administration/management/application-identities/manage-application-identities) og tildel den følgende tilladelser under ***Administration*** – ***Systemtilladelser***:
   * ***Vis poster***
   * ***Administrer opgaver til privilegeret adgang***
   * ***Administrer gateways***
   * ***Administrer PAM-opgaver***
   * ***Administrer udbydere til privilegeret adgang***
   * ***Administrer gateways***
   * ***Administrer systemkonfiguration***
   * ***Administrer planlagte rapporter***
2. Download [Devolutions Cloud Services](https://devolutions.net/download-center/#hub), og installér det på gatewayen.

   <div data-gb-custom-block data-tag="hint" data-style="info" class="hint hint-info"><p>Devolutions Cloud Services kan installeres på en separat maskine, der har adgang til gateway-portene.</p></div>
3. Når De har læst og accepteret ***Licensaftalen for slutbrugere***, skal De markere ***PAM*** på funktionslisten ***Brugerdefineret opsætning***.
4. Angiv Deres ***Værts-URL*** samt ***Programhemmelighed*** og ***Programnøgle***, som De gemmer i slutningen af trin 1. De kan derefter teste Deres forbindelse for at se, om alt fungerer korrekt. Klik på ***Afslut***.
5. Gå i webgrænsefladen i Devolutions Cloud til ***Administration*** – ***Programtjenester***, klik på knappen ***Tilføj*** (+), og vælg ***PAM-tjeneste***. Giv tjenesten et navn, og vælg den programidentitet, der blev oprettet under trin #1, i rullemenuen ***Programidentitet***.
6. Gå derefter til ***Administration*** – ***Systemindstillinger***, og vælg indstillingen ***Aktivér optagelse med Devolutions Gateway***.
7. Angiv ***Optagelsesegenskab*** for den relevante post til ***Fjern*** ved at gå til ***Sessionsoptagelse*** – ***Optagelse***.
8. Kontrollér, at forbindelsen virker, og at sessionsoptagelsen fungerer. For at se sessionsoptagelsen i webgrænsefladen i Devolutions Cloud eller i et Remote Desktop Manager-arbejdsområde skal De gå til den relevante post (f.eks. RDP) og åbne fanen ***Optagelser***.

#### Se også

* [Devolutions Academy – Creating an application identity and application services](https://academy.devolutions.net/student/page/2761705-creating-an-application-identity-and-application-services?curriculum_activity_id=4271807\&path_id=2543918\&sid=81108377-adec-4542-a269-b4bbbaae09ad\&sid_i=0)
* [Devolutions Academy – Enabling session recording in Devolutions Cloud](https://academy.devolutions.net/student/page/3133737-enabling-session-recording-in-devolutions-hub-business?curriculum_activity_id=4853363\&path_id=2628397\&sid=bf2e48f6-3c6d-48f3-a850-e4ec11e7630e\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/pam/da/pam-with-devolutions-cloud/session-recording.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
